div.adv_block {
	margin-bottom: 15px;
	font-size: 11px;
	font-family: Verdana;
	width: 250px;
}
div.adv_block a {
color: #000;
text-decoration: none;
}
div.adv_block a:hover {
color: #000;
text-decoration: none;
}
img {
border: 0;
}


div.adv_block div.block {
	font-size: 12px;
	padding: 5px;
	border: #aaa 1px solid;
	background-color: #eee;
	margin: 5px 0;
	width: 200px;
}

div.adv_block div.block a {
	color: blue;
	text-decoration: none;
}

div.adv_block div.block a:hover {
	color: red;
	text-decoration: underline;
}